http:
  routers:
    pictureframe-mercure-http:
      entrypoints:
        - http-80
      rule: "HostRegexp(`^pictureframe\\.ddev\\.site$`) && PathPrefix(`/.well-known/mercure`)"
      service: "pictureframe-mercure-80"
      tls: false
      priority: 100
    pictureframe-mercure-https:
      entrypoints:
        - http-443
      rule: "HostRegexp(`^pictureframe\\.ddev\\.site$`) && PathPrefix(`/.well-known/mercure`)"
      service: "pictureframe-mercure-80"
      tls: true
      priority: 100

  services:
    pictureframe-mercure-80:
      loadbalancer:
        servers:
          - url: http://ddev-pictureframe-mercure-1:80
